* {
	margin: 0px;
	padding: 0px;
}

body {   
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 10px;
	padding-top: 0px;
	font-family: verdana;
	background-color: #fff;
	text-align: center;
}

a	{ color: #366666; text-decoration: underline; }
a:link	{ color: #336666; text-decoration: underline; }
a:visited	{ color: #366666; text-decoration: underline; }
a:active	{ color: #366666; text-decoration: underline; }
a:hover	{ color: #999999; text-decoration: underline; }

h1 { 
         margin-top: 20px;
         margin-left: 30px;
         text-align: left;
         font-size: 24px;
}

h2 {
         margin-top: 10px;
         margin-left: 30px;
         font-size:10px;
	font-weight: normal;
         color: #888888;
}

li {
	color: #888888;
	margin-left: 15px;
	padding-top: 1px;
}

dt {
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	line-height: 170%;
}


/* --- レイアウト --- */
#container {
	width: 760px;
	margin: 0 auto;
	text-align: left;
}

/* --- ヘッダー --- */
#header {
	color:#000000;
	padding-top: 20px;
}

.title a {color: #366666;text-decoration: none;}
.title a:link {color: #366666;text-decoration: none;}
.title a:visited {color: #366666;text-decoration: none;}
.title a:active {color: #366666;text-decoration: none;}
.title a:hover {color: #666666;text-decoration: none;}

/* --- 左サイド表示部分 --- */
#contents {
	width: 490px;
	float: left;
	font-size: 10px;
	padding: 30px 30px; 
}

/* --- 左サイド記事表示部分 --- */
.entry {
	padding: 0px 5px 5px 0px;
}

.entrydate {
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #336666;
}

.entrytitle {
	font-size: 14px;
	padding-top: 10px;
	color: #666666;
	border-top-style: dotted;
	border-top: 1px #c0c0c0;
}

.entrytitle a {color: #366666;text-decoration: none;}
.entrytitle a:link {color: #366666;text-decoration: none;}
.entrytitle a:visited {color: #366666;text-decoration: none;}
.entrytitle a:active {color: #366666;text-decoration: none;}
.entrytitle a:hover {color: #666666;text-decoration: none;}

.entrybody {
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	line-height: 170%;
	color: #666666;
	margin: 15px 0px 15px 0px;
}

.entrymore {
	text-align: left;
	font-family: verdana;
	font-size: 12px;
	line-height: 170%;
	color: #666666;
	margin: 5px 0px 5px 0px;
}

.posted {
	text-align: right; 
	font-size: 10px;
	margin-right: 5px; 
         letter-spacing : 0px ;
}

/* --- レスフォーム設定 --- */
dl.comform {
	width: 100%;
	margin: 0;
	padding: 0;
}

.comform dt {
	letter-spacing: 0.1em;
}

.comform dd {
	font-size: x-small;
	margin: 0;
	padding: 0 0 0.5em 0;
}

.comform textarea {
	width: 80%;
}

#himitsu {
	width: auto;
}

/* コメント・トラックバックの設定 */
.comment, .trackback {
	color: #666666;
	font-size: 12px;
	margin: 0 10px;
	padding: 5px 5px 0 15px;
	line-height: 130%;
}

.comment-body {
	color: #666666;
	margin: 5 0;
	padding: 5px 5px 0 0;
	line-height: 140%;
}

#comment-header, #form-header, #trackback-header {
	margin: 10px 0 5px 0;
	padding: 6px 0 6px 0;
	color: #666666;
	border-top-style: dotted;
	border-top: 1px #c0c0c0;
}

.comment-posted, .trackback-posted {
	margin: 10px 0 5px 0;
	text-align: right; 
	margin-right: 5px;
}

/* --- トラックバックurl表示設定 --- */
.trackback-url {
	font-size: 12px;
	margin: 10px 0 10px 10px;
	padding: 10px 10px 10px 10px;
	line-height: 140%;
}

/* --- 記事のナビ --- */
#navi {
	font-size: 12px;
	text-align: center;
	margin: 0px 9px 15px 0px;
	padding: 10px 8px 3px 5px;
}

/* --- 全体のナビ --- */
#pager { 
	font-size: 12px;
	text-align: center;
	margin: 15px 9px 0px 0px;
	padding: 3px 8px 3px 5px;
	border: 0px ;
}

/* --- 右サイド表示部分 --- */
#side {
	margin: 20px 0;
	width: 210px;
	float: right;
}

.sidetext {
	text-align: left;
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	line-height: 170%;
	margin: 5px 0px 15px 0px;
}

/* --- 検索 --- */
#side form {
	padding: 3px 0 1em 1.5em; 
	margin: 0;
}

.search {
	font-size: x-small;
	margin: 0 0 1.7em 0;
	padding: 0.7em 0;
	text-align: center;
}

.search input {
	font-size: small;
	font-family: Verdana, Sans-serif;
}

/* --- カレンダー設定 --- */
table.calender {
	font-size: small;
	width: 160px;
	margin: 10px 18px;
	border-collapse: collapse;
	text-align: center;
}

.calender caption {
	font-size: small;
	margin: 0 20px;
	border-bottom: 1px solid #666666;
	width: 175px;
	padding: 0 0 5px 0;
}

.calender th {
	font-size: small;
	font-weight: normal;
	padding: 0.2em 0;
	text-align: center;
	font-weight: bold;
}

.calender td {
	font-size: small;
	line-height: 140%;
	text-align: center;
}

.calender td a {
	display: block;
	font-weight: bold;
}

th#sun {
	color: #F09A80;
}

th#sat {
	color: #5f9b9f;
}

.calender td a:link, .calender td a:visited {
	text-decoration: none;
}

.calender td a:hover {
	text-decoration: none;
	background: #f5f5dc;
}

/* --- フッター --- */
#footer {
	width: 760px;
	text-align: center;
	font-family: verdana;
	font-size: 10px;
	color: #333333;
	line-height: 170%;
	clear: both;
	border-top-style: dotted;
	border-top: 1px #c0c0c0;
	margin: 30px 0px 0px 0px;
	padding-top: 10px;
}